<!DOCTYPE html>
<html>
<head>
	<title>Box Model</title>
	<link rel="stylesheet" type="text/css" href="./box.css">
</head>
<body>
	<div id="div1">
		div 1 
	</div>


	<div id="div2">
		hazel garalde
	</div>


<span id="span1">sample</span>
<span id="span2">sample din</span>


</body>
</html>